<?php
$z[0]=Array("field","信托管理账户",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","所谓的集合式信托管理账户，就是把有共同投资目的委托人的资金一起结合起来，共同运用和管理。投资运用范围可以直接投资在国内外的股票、债券、货币或者不同类型的基金组合，好处在于有专业的管理、透过一些...",55,294);
$z[1][4]['name']="description";
$z[2]=Array("field","什么是集合式信托管理账户",296,358);
$z[2][4]['name']="title";
$z[3]=Array("field","",360,399);
$z[3][4]['name']="writer";
$z[4]=Array("field","",401,440);
$z[4][4]['name']="source";
$z[5]=Array("field","",442,482);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　所谓的集合式信托管理账户，就是把有共同投资目的委托人的资金一起结合起来，共同运用和管理。投资运用范围可以直接投资在国内外的股票、债券、货币或者不同类型的基金组合，好处在于有专业的管理、透过一些人共同的资金集合运用，除了有经济规模投资效益外，并且可以降低投资成本。</p>",484,794);
$z[6][4]['name']="body";
$z[7]=Array("field","",796,835);
$z[7][4]['name']="litpic";

?>